@import url('https://fonts.googleapis.com/css2?family=Patua+One&display=swap');


:root {
    --heading-font-family: 'Patua One', sans-serif;
}

/* html.landing body { background-color:var(--bs-white) } */

body { background-color:var(--bs-white); background-image:url(/assets/Grain_Scattered_Texture.png)!important }

.inc-hostedby .sr-only,
.section.sec-featured-athletes .visually-hidden,
.section.sec-affiliates .visually-hidden,
.btn.carousel-control-prev .visually-hidden,
.btn.carousel-control-next .visually-hidden { color:var(--bs-dark)}

.component-navbar-split.layout-standard .navbar .navbar-brand-centered .component-navbar-split.layout-standard .navbar .navbar-brand img, .component-navbar-split.layout-standard .navbar .navbar-brand-centered img {
    max-height: 7rem !important;
}

.component-navbar-split.layout-standard .navbar-nav.top-level > li.w-100.text-right {
    flex-grow: 1 !important;
    width:auto !important;
}

    .site-footer { background:#Fff!important }
    .site-footer .footer-details a,
    .site-footer .footer-links .nav-link,
    .site-footer .footer-details .text { color:var(--bs-secondary)!important }
    .site-footer .developer-logo .footer-links ul,
    .site-footer .footer-details-wrapper { border-color:var(--bs-secondary)!important }
    .section.sec-affiliates { background:#fff }
    
    .site-footer .copyright-privacy-links-section { background:var(--bs-secondary)!important; color:#fff!important }
    .site-footer .copyright-privacy-links-section .privacy-links,
    .site-footer .copyright-privacy-links-section a { color:var(--bs-white)!important }
    
    .site-footer .inc-hostedby .st0, .site-footer .inc-hostedby .st1 { fill:var(--bs-black) }
    
    .sec-schedule-tabs .component-tabs .page-details { background:var(--bs-primary)}
    .sec-schedule-tabs .component-tabs .nav-pills .nav-link.active { background:var(--bs-secondary)}
    .sec-schedule-tabs .component-scoreboard.layout-small .slick-list { border-top:none}

    .section.sec-recent-news,
    .site-footer .footer-details-wrapper .ps-component.component-banner { display:none!important }

    .sec-featured-athletes .component-aotw.layout-align .player .player-details .component-title,
    .sec-featured-athletes .component-aotw.layout-align .player .player-details .player-name { color:var(--bs-secondary) }
    .sec-featured-athletes .component-aotw.layout-align .player { background:var(--bs-white) }

    .sec-featured-athletes .component-aotw.layout-align .player .player-details .player-name:hover { color:var(--bs-secondary)}

    .section.sec-top-stories-desktop .date-category { display:none }

/*
.title-bar,
.sec-top-stories,
.sec-top-stories-desktop,
.sec-schedule-tabs,
.sec-banner,
.sec-standings, html:not(.landing.site-home) main.site-main { background:url(/assets/Grain_Scattered_Texture.png)!important }
*/

.pre-header { background:var(--bs-secondary)!important }


.site-header .macro-secondary-navigation .navbar.navbar-secondary,
.site-header .macro-secondary-navigation { background:var(--bs-secondary)!important }
.site-header .macro-secondary-navigation a, .site-header .macro-secondary-navigation .nav-item.dropdown.flexible-menu > a { color:var(--bs-white)}

    .sec-social-stream .item .social-widgets-wrap .social-embed-icon { background:var(--bs-primary)}
.component-title, .card-title a, .carousel-caption-title a { font-weight:400 }

.site-footer .footer-details .title { font-size:1.25rem!important }
.site-header .macro-secondary-navigation a,
.sec-social-stream .item .social-widgets-wrap .social-embed-icon span:after,
.site-footer .footer-details .title ,
.sec-schedule-tabs .component-tabs .nav-pills .nav-link,
.sec-featured-athletes .component-aotw.layout-align .player .player-details .player-name,
.section.sec-top-stories-desktop  .carousel-caption-title a { font-family:"Patua One",arial; font-weight:400 }
.sec-top-stories-desktop .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators { background:var(--bs-white)}



         .fb-page iframe, .twitter-timeline iframe { height: 802px!important;  overflow: scroll!important }


.site-header .macro-secondary-navigation a, .site-header .macro-secondary-navigation .nav-item.dropdown.flexible-menu > a { font-size:1rem }
.site-header .macro-secondary-navigation .navbar-brand { font-size:1.5rem; color:#fff!important }
.site-header .macro-secondary-navigation .component-navbar-secondary.layout-standard .navbar .navbar-nav .nav-link:hover,
.site-header .macro-secondary-navigation .component-navbar-secondary.layout-standard .navbar .navbar-nav .nav-link:focus,
.site-header .macro-secondary-navigation .component-navbar-secondary.layout-standard .navbar .navbar-nav .nav-link.active { background:var(--bs-white); color:var(--bs-primary)}
.site-header .macro-secondary-navigation .dropdown-menu a { color:var(--bs-primary)!important }

.ps-component.component-scoreboard.layout-small { background:var(--bs-white)}

    .sec-featured-athletes,
    .sec-featured-athletes .component-aotw.layout-align .player .player-details:after,
    .sec-featured-athletes .component-aotw.layout-align .player .player-details:before,
    .sec-featured-athletes .component-aotw.layout-align .player:after,
    .sec-featured-athletes .component-aotw.layout-align .player .headshot { border-color:var(--bs-primary) }
    .sec-featured-athletes .component-aotw.layout-align .player { border-bottom:5px solid var(--bs-primary) }

.section .archive-link a { color:var(--bs-secondary)!important; font-size:1.5rem; font-family:'Patua One', sans-serif; }
.section .archive-link a:hover { text-decoration:underline }


@media (min-width: 992px) {


    .sec-schedule-tabs .component-tabs .nav-pills .nav-link { background:var(--bs-primary) }


    .site-header { border:none }
    .site-header .macro-primary-navigation { border-color:var(--bs-secondary)}


    .sec-featured-athletes .component-aotw.layout-align .player .player-details { padding-left:300px}
    .sec-featured-athletes .component-aotw.layout-align .player .player-details:before {  left:0; transform:none; background-size:70% auto; background-color:var(--bs-white); width:280px; }

    .title-bar .site-title { color:var(--bs-secondary)!important; font-family:"Patua One",arial; font-size:1.75rem; font-weight:normal!important; padding-top:0; padding-bottom:2rem }
    .site-header:not(.is-pinned) .macro-primary-navigation .component-navbar-split.layout-standard .navbar .navbar-brand-centered img { max-height:7.5rem; top:-3rem }
    .site-header.is-pinned .macro-primary-navigation .component-navbar-split.layout-standard .navbar .navbar-brand-centered img { top:0 }

    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link, .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link > span > a.nav-link { font-family:"Patua One",arial; font-weight:normal }

    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .dropdown-menu a,
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent:hover > .nav-link, 
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent:hover > .nav-link > span > a.nav-link { color:var(--bs-white)}
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .dropdown-menu, .site-header .macro-primary-navigation .component-navbar-split.layout-standard .dropdown-menu ul { background-color:var(--bs-primary)!important}
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .megamenu .dropdown-menu-inner ul[data-flex=true] > li.nav-item:not(.brand-icon) > a:after { border-color:var(--bs-white)}
    .component-navbar-split.layout-standard .navbar .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-old-toggle { border-color:var(--bs-secondary); border-width:2px; font-family:"Patua One",arial; }
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent:hover > .nav-link { background-color:var(--bs-secondary) }

/*.sec-top-stories-desktop .component-headlines.layout-stacked-carousel .carousel-caption { background: var(--bs-white-rgb); background: linear-gradient(180deg, rgba(var(--bs-white-rgb),0) 30%, rgba(var(--bs-white-rgb),0.4) 50%, rgba(var(--bs-white-rgb),0.4) 80%,rgba(var(--bs-white-rgb),1) 95% ,rgba(var(--bs-white-rgb),1) 100%) }*/
.sec-top-stories-desktop .component-headlines.layout-stacked-carousel .carousel-caption { background: var(--bs-white-rgb); ; background: linear-gradient(180deg, rgba(var(--bs-secondary-rgb),0) 30%, rgba(var(--bs-secondary-rgb),0.4) 50%, rgba(var(--bs-secondary-rgb),0.4) 80%,rgba(var(--bs-secondary-rgb),1) 95% ,rgba(var(--bs-secondary-rgb),1) 100%) }
.section.sec-top-stories-desktop  .carousel-caption-title a {  color:var(--bs-white)!important; }

.sec-top-stories-desktop .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators { background:var(--bs-white)}

.social-stream-wrap .fb-page > span { height: 400px!important;  overflow: hidden!important }
    .sec-top-stories-desktop .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item.active { border-color:var(--bs-primary)!important }

    
}

.component-banner.layout-slider .slick-arrow-controls .slick-arrow,
.component-banner.layout-slider .slick-arrow-controls .slick-arrow.pp { color:var(--bs-secondary)}
.sec-schedule-tabs .component-scoreboard.layout-small .slick-arrow-controls .btn { color:var(--bs-secondary)}
.sec-schedule-tabs .component-scoreboard.layout-small .slick-arrow-controls .btn:focus,
.sec-schedule-tabs .component-scoreboard.layout-small .slick-arrow-controls .btn:hover { color:var(--bs-primary)}
.sec-featured-athletes .component-aotw.layout-align .slick-slider button.slick-arrow,
.sec-featured-athletes .component-aotw.layout-align .slick-slider button.slick-pp { color:var(--bs-secondary) }
.sec-featured-athletes .component-title { border-color:var(--bs-primary) }



@media (min-width: 1200px) {

    .social-stream-wrap .fb-page > span { height: 500px!important; }

}

@media (min-width: 1400px) {

    .social-stream-wrap .fb-page > span { height: 578px!important }

}

.section .archive-link a { color:var(--bs-secondary); font-size:1.5rem; font-family:'Patua One', sans-serif; }


@media (max-width: 991px) {

    .social-stream-wrap .fb-page > span { height: 500px!important; overflow:hidden!important; }

    .site-header .macro-primary-navigation { background:var(--bs-primary)!important }
    .site-header .mobile-menu .navbar-offcanvas-template .accordion-flush .accordion-item .nav-link { font-family:"Patua One",arial; font-weight:600 }
    .sec-schedule-tabs .component-tabs .nav-pills { background:var(--bs-primary)}
    .sec-schedule-tabs .component-tabs .nav-pills .nav-link.active { background:var(--bs-secondary)}

    .sec-featured-athletes .component-aotw.layout-align .player { border-bottom:3px solid var(--bs-primary) }

    .title-bar,
    .sec-top-stories-desktop,
    .sec-schedule-tabs,
    .sec-banner,
    .sec-standings, html:not(.landing.site-home) main.site-main { background:#fff!important }
    .sec-top-stories { background:var(--bs-white)!important}


.section .archive-link a { font-size:1.25rem }


.slick-dots li.slick-active button:before, 
.component-video.layout-slider li.slick-active button, 
.carousel-indicators .active.slick-dots li.slick-active button:before, 
.component-video.layout-slider li.slick-active button, .carousel-indicators .active { background-color:var(--bs-gray) }


.sec-top-stories .component-headlines.layout-basic .card .card-title { line-height:0.5!important }
.sec-top-stories .component-headlines.layout-basic .card .card-title a { font-size:1.125rem }
.sec-top-stories .component-headlines.layout-basic .card > div > div:last-of-type:after { background: var(--bs-white-rgb); background: linear-gradient(180deg, rgba(var(--bs-white-rgb),0) 30%, rgba(var(--bs-white-rgb),0.4) 50%, rgba(var(--bs-white-rgb),0.4) 80%,rgba(var(--bs-white-rgb),1) 95% ,rgba(var(--bs-white-rgb),1) 100%) }
.sec-top-stories .component-headlines.layout-basic .card .card-body > div > div:first-of-type,
.sec-top-stories .component-headlines.layout-basic .card .card-title a { color:var(--bs-secondary)!important; font-weight:700 }
.sec-top-stories .component-headlines.layout-basic .card .card-body > div { gap:0!important }
.sec-top-stories .component-headlines.layout-basic .card .card-body { padding-bottom:0!important }



}


.site-footer .footer-details a:hover, .site-footer .footer-links .nav-link:hover,
.site-footer .copyright-privacy-links-section a:hover { color:var(--bs-primary)!important }